Glibc-2.3.3-lfs-5.1? (was Re: QLFS project announcement)

Robert Connolly robert at linuxfromscratch.org
Sat Sep 11 10:50:29 PDT 2004


I got gcc-3.4.2 to build with sspspecs, but the testsuite is not good. Few 
dozen failures.



More information about the hlfs-dev mailing list